{
    "server": {
        "autoCloseOAUTH2Window": true,
        "bindAttempts": 0,
        "disableInRuntime": false,
        "getpdfFolders": [
            ""
        ],
        "discardRequestsContaining": [
            "../"
        ],
        "headlessAcceptConsoleCommands": false,
        "headlessDatabaseLocation": "",
        "overridePushURL": "",
        "port": "",
        "readTimeout": 20,
        "RESTfulConnection": "",
        "RESTfulURL": "",
        "retryBind": true,
        "runtimeOpensTraceLogOnSocketBindError": true,
        "service": "homnis",
        "showBindRetryMessage": true,
        "stacks": 5,
        "start": false,
        "timeOffsetMinutes": 0,
        "timeoutReads": true,
        "timeslice": 20,
        "webServiceConnection": "",
        "webServiceLogging": "off",
        "webServiceLogMaxRecords": 100,
        "webServiceStrictWSDL": true,
				"LFonlyLineTermination": true,
        "webServiceURL": ""
    },
    "complexgrid": {
        "mingridpos": 0,
        "shiftRequiredToResizeAllRows": true
    },
    "defaults": {
        "allExternalComponentErrorsAreFatal": true,
        "disableAllLibraryConversionPrompts": false,
        "dropDestinationFrameAlpha": 192,
        "dropDestinationFrameColor": -2147483635,
        "dropDestinationFrameWidth": 4,
        "enableCrashReporting": true,
        "entryFieldsIncludeQuotesWhenSelectingWords": false,
        "extraClassNameValidations": true,
        "floatWindowSubclass": true,
        "initiallayoutbreakpoints": "",
        "language": "",
        "maxCachedIconSetBitmaps": 1000,
        "maxChainDepth": 20,
        "nationalFieldCompareChars": false,
        "omnisPreviewURLPrefix": "omnis:",
        "reportErrorOpeningInitialFileAsLibrary": true,
        "reportQueueCommandFieldNotFoundErrors": true,
        "responsiveLayoutPadding": 2,
        "showLibraryConversionWorkingMessage": true,
        "stackLimit": 30,
        "stricterNotationErrorChecks": true,
        "sys192ExcludesIDEmethods": true,
        "sys192ListRowLimit": 0,
        "tokenEntryPopupDelay": 500,
        "tokenizeExternalFieldNames": false,
        "tokenizeExternalFileNames": false,
        "traceLogUsesStyles": true,
        "useOldRegularExpressionSyntax": false,
        "useScreenDestination": false,
        "useSystemSettingsForSpelling": true,
		"tabstripScrollsOnClick": false,
		"tabstripSpeedToScroll": 0,
		"numericCompareDps": 0,
		"startAs": "server"
    },
    "diacriticalpopup": {
        "diacriticalPopupUsesMacOSKeyboardLayout": true,
        "com.apple.keylayout.British": "en",
        "com.apple.keylayout.German": "de",
        "com.apple.keylayout.French": "fr",
        "com.apple.keylayout.Spanish": "es",
        "com.apple.keylayout.Italian-Pro": "it",
        "com.apple.keylayout.Italian": "it"
    },
    "docview": {
        "replaceTabsInRTFwithSpacesWhenAddingToReport": 2
    },
    "exportimportjsonoptions": {
        "deleteexportoutputtreeifcancelled": true,
        "exportcodefoldingstate": false,
        "exportoverwritesconflicts": true,
        "hideexportworkingmessage": false,
        "hideimportworkingmessage": false,
        "importtreatsunknownpropertyaswarning": true,
        "includenotationinide": false
    },
    "ide": {
        "dockingAreaDesignDPI": "96,72,75",
        "dockingAreaDesignDPIMode": "kDPIoff",
        "currentJavaScriptTheme": "",
        "disablePrintTopWindowScaling": false,
        "dragObjectAlpha": 220,
        "libConverterAddsInlineCommentToStaCommandParameter": "",
        "libConverterAppendsDiscardedInlineComments": true,
        "libConverterInsertsDiscardedInlineComments": false,
        "maxDisplayedDropListLines": 30,
        "neverUseSystemStyleTooltips": false,
        "windowToolbarDesignDPI": "96,72,75",
        "windowToolbarDesignDPIMode": "kDPIoff"
    },
    "java": {
        "startjvm": false,
        "jvmPath": "",
        "resetClassCacheOnStartup": false
    },
    "log": {
        "conversionLogDelimiter": "\t",
        "datatolog": [
            "tracelog",
            "headlesserror",
            "headlessmessage"
        ],
        "encloseConversionLogTextInQuotes": true,
        "logcomp": "logToFile",
        "logToFile": {
            "stdout": false,
            "folder": "logs",
            "rollingcount": 10,
            "daily": true
        },
        "logDamSerialNumberErrors": false,
        "logNowExternalComponentErrors": true,
        "overrideWebServicesLog": true,
        "windowssystemdragdrop": false
    },
    "macOS": {
        "allowStopInRuntime": true,
        "dragIconBackground": true,
        "macOSbuttonNewTextDrawingStyle": true,
        "macOStreeOutlineStyle": true,
        "menuTrackingSuppressTimers": true,
        "monitorDockKeyEvents": true,
        "monitorDockKeyEventsInfoPrompt": false,
        "odbcdam.ini": "ODBCINI=/Library/ODBC/odbc.ini",
        "oracledam.ini": "TNS_ADMIN=/instantclient_12_2, NLS_LANG=AMERICAN_AMERICA.WE8ISO8859P1",
        "showSystemFocus": true,
        "stackSize": 1048576,
        "sybasedam.ini": "LANG=en_US",
        "useDictation": true,
        "useFnInMenuShortcuts": true,
        "useToolbarStyleExpanded": false,
        "useCharacterPalette": true,
        "postKeyEvents": true
    },
    "obrowser": {
        "cefSwitches": [],
        "clearCacheWhenLoaded": true,
        "clearLocalStorageWhenClearingCache": false,
        "defaultHtmlcontrolsFolderInDataFolder": false,
        "htmlcontrolsFolder": "",
        "locale": "",
        "logSeverity": 99,
        "messageTimeout": 60,
        "remoteDebuggingPort": 5989,
        "useOmnisTraceLogForConsole": true
    },
    "ocx": {
        "markPtrAsAltered": true
    },
    "ole2auto": {
        "enableEvents": true
    },
    "omnishttpserver": {
        "preventclientcaching": true
    },
    "pdf": {
        "omnispdfFolder": "",
        "plainSuffixes": "Regular,Standard,Normal,Normale"
    },
    "prefs": {
        "allowEditIfNotCheckedOut": false,
        "disableReportCopy": false,
        "disableReportWorkingMessage": false,
        "disableSystemIdleSleep": false,
        "disableSystemIdleSleepReason": "Omnis Studio is busy",
        "exportBOM": true,
        "exportEncoding": "kUniTypeUTF8",
        "helpBarOn": false,
        "importEncoding": "kUniTypeUTF8",
        "listSearchTimeout": 40,
        "mapDMLtoDAM": "Disabled",
        "maxCachedClasses": 1024,
        "mouseWheelLines": 3,
        "oldListHiliting": false,
        "oldListSearching": false,
        "promptForReorg": true,
        "reportToolbarPagePreview": "kRBpageList+kRBprint+kRBprintPage+kRBsave+kRBsavePDF+kRBsearch+kRBzoom",
        "showToolbarTips": true,
        "showWindowTips": true,
        "useCms": true,
        "webBrowser": ""
    },
    "servermgmt": {
        "showTrayIcon": false
    },
    "tooltips": {
        "generalDisplayDelay": 500,
        "maxWidth": 0,
        "methodContentDisplayDelay": 500
    },
    "web": {
        "ftpsresumesession": true
    },
    "windows": {
        "alwaysShowMainMenu": true,
        "backgroundIconId": "",
        "backgroundObjectsMustUseTrueTypeFont": true,
        "canConvertAnsiPageSetupData": true,
        "createShortcut": true,
        "customURLSchemes": [
          "studio%v"
        ],
        "defaultMenuDesignDPI": "96,72,75",
        "defaultMenuDesignDPIMode": "kDPIoff",
        "forceHighDPIawareMode": 0,
        "hideStudiorgMessage": false,
        "highDPIaware": true,
        "includeDDEEditMenuItems": false,
        "initLocalNotifications": true,
        "miniconid": "2033",
        "noAdmin": false,
        "printerNotify": "kPrtNoteMsg",
        "pythonPath": "",
        "readBorderActiveColorFromSystem": true,
        "scaleScreenCoordsUsingPhysicalSize": false,
        "updateFileAssociations": true,
        "useLegacyDefaultPrinter": false,
        "singleInstance": false
    },
    "license": {
        "autoRelease": false
    }
}
